Allmänt om appen

Vilka operativsystem stöder appen Parkering Göteborg?

På iPhone är det från version iOS 10 och uppåt. Du behöver alltså minst en iPhone 5 för att kunna använda appen Parkering Göteborg.

För Andoid gäller det från Android 5.1 på följande telefoner:

Samsung
Galaxy Note 4
Galaxy Note 3
Galaxy S5
Galaxy S4

Google
Nexus 4
Nexus 5
Nexus 7
Nexus 10

Sony
Xperia Z2
Xperia Z3

HTC
One M7
One M8
One Mini
One Mini 2.

Motorola
Moto X 
Moto G 
Moto E

LG
LG Pad 8.1 och LG G3

OnePlus One

Nvidia Shield